body {
	background-color:#E7E7E8;
	margin: 0px;
	padding: 0px;
}
div#outer {
	width: 1000px;
	margin-top: 50px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}
div#footer {
	float: left;
	width: 1000px;
	height: 150px;
	margin: 0px;
	padding: 0px;
}
div#main {
	float:right;
	width: 790px;
	_display: inline;
	margin: 0px;
	padding: 0px;
}
div#nav {
	float:left;
	width: 210px;
	margin: 0px;
	padding: 0px;
}
div#column1 {
	float:left;
	width:375px;
	padding-left: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
	padding-right: 10px;
}
div#column2 {
	float:right;
	width:370px;
	padding-left: 10px;
}
div#column3 {
	float:left;
	width:275px;
	min-height:380px;
	height:auto;
	height:380px;
	padding-left: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
	padding-right: 10px;
}
div#column4 {
	float:right;
	width:470px;
	padding-left: 10px;
}
div#column_schema {
	float:left;
	width:745px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	padding-right: 10px;
}
div#footer2 {
	width:1000px;
	height: 150px;
	background-image: url(../images/bg_footer.jpg);
	background-repeat: no-repeat;
	font-family: "Century Gothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E0E0E0;
	padding-top: 117px;
	padding-left: 12px;
}
div#footer2 A:link {
	text-decoration: underline;
	font-style: italic;
	color: #E0E0E0;
	font-weight: bold;
}
div#footer2 A:visited {
	text-decoration: underline;
	font-style: italic;
	color: #E0E0E0;
	font-weight: bold;
}
div#footer2 A:active {
	text-decoration: underline;
	font-style: italic;
	color: #E0E0E0;
	font-weight: bold;
}
div#footer2 A:hover {
	text-decoration: underline;
	font-style: italic;
	color: #E0E0E0;
	font-weight: bold;
}
